RC-sstat(8)

NAME
rc-sstat - show status info about services supervised by s6 then rc-status info

SYNOPSIS
rc-sstat

DESCRIPTION
rc-sstat gathers and displays information about the status of services supervised by s6 then runs rc-status to show info about normal OpenRC services.

EXIT STATUS
rc-sstat exits 1 if there is an internal error or exits with the same exit codes as rc-status.

SEE ALSO
rc-status(8), rc-update(8)

AUTHORS
William Hubbs <w.d.hubbs@gmail.com>